
<!doctype html>
<html lang="en-US" prefix="og: http://ogp.me/ns#">
  <head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Ledger|Open+Sans:400,700" rel="stylesheet"> 
  <title>Littrell Law Firm, P.C. - Alabama Family, Business and Personal Injury Law</title>

<!-- This site is optimized with the Yoast SEO plugin v5.1 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="Call us today to get the legal assistance of a team of experienced attorneys. Our team handles personal injury, family, business and criminal law cases."/>
<link rel="canonical" href="https://www.littrelllawfirm.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Littrell Law Firm, P.C. - Alabama Family, Business and Personal Injury Law" />
<meta property="og:description" content="Call us today to get the legal assistance of a team of experienced attorneys. Our team handles personal injury, family, business and criminal law cases." />
<meta property="og:url" content="https://www.littrelllawfirm.com/" />
<meta property="og:site_name" content="LITTRELL LAW FIRM, P.C." />
<meta name="twitter:card" content="summary" />
<meta name="twitter:description" content="Call us today to get the legal assistance of a team of experienced attorneys. Our team handles personal injury, family, business and criminal law cases." />
<meta name="twitter:title" content="Littrell Law Firm, P.C. - Alabama Family, Business and Personal Injury Law" />
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","@id":"#website","url":"https:\/\/www.littrelllawfirm.com\/","name":"LITTRELL LAW FIRM, P.C.","potentialAction":{"@type":"SearchAction","target":"https:\/\/www.littrelllawfirm.com\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//s.w.org' />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.littrelllawfirm.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=fc116ca619f05557d686ed3132c37155"}};
			!function(t,a,e){var r,i,n,o=a.createElement("canvas"),l=o.getContext&&o.getContext("2d");function c(t){var e=a.createElement("script");e.src=t,e.defer=e.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(e)}for(n=Array("flag","emoji4"),e.supports={everything:!0,everythingExceptFlag:!0},i=0;i<n.length;i++)e.supports[n[i]]=function(t){var e,a=String.fromCharCode;if(!l||!l.fillText)return!1;switch(l.clearRect(0,0,o.width,o.height),l.textBaseline="top",l.font="600 32px Arial",t){case"flag":return(l.fillText(a(55356,56826,55356,56819),0,0),e=o.toDataURL(),l.clearRect(0,0,o.width,o.height),l.fillText(a(55356,56826,8203,55356,56819),0,0),e===o.toDataURL())?!1:(l.clearRect(0,0,o.width,o.height),l.fillText(a(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),e=o.toDataURL(),l.clearRect(0,0,o.width,o.height),l.fillText(a(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),e!==o.toDataURL());case"emoji4":return l.fillText(a(55358,56794,8205,9794,65039),0,0),e=o.toDataURL(),l.clearRect(0,0,o.width,o.height),l.fillText(a(55358,56794,8203,9794,65039),0,0),e!==o.toDataURL()}return!1}(n[i]),e.supports.everything=e.supports.everything&&e.supports[n[i]],"flag"!==n[i]&&(e.supports.everythingExceptFlag=e.supports.everythingExceptFlag&&e.supports[n[i]]);e.supports.everythingExceptFlag=e.supports.everythingExceptFlag&&!e.supports.flag,e.DOMReady=!1,e.readyCallback=function(){e.DOMReady=!0},e.supports.everything||(r=function(){e.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",r,!1),t.addEventListener("load",r,!1)):(t.attachEvent("onload",r),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&e.readyCallback()})),(r=e.source||{}).concatemoji?c(r.concatemoji):r.wpemoji&&r.twemoji&&(c(r.twemoji),c(r.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='wp-color-picker-css'  href='https://www.littrelllawfirm.com/wp-admin/css/color-picker.min.css?ver=fc116ca619f05557d686ed3132c37155' type='text/css' media='all' />
<link rel='stylesheet' id='real-time-validation-plugin-styles-css'  href='https://www.littrelllawfirm.com/wp-content/plugins/real-time-validation-for-gravity-forms/public/assets/css/public.css?ver=1.1.0' type='text/css' media='all' />
<link rel='stylesheet' id='parent-style-css'  href='https://www.littrelllawfirm.com/wp-content/themes/sage/dist/styles/main.css?ver=fc116ca619f05557d686ed3132c37155' type='text/css' media='all' />
<link rel='stylesheet' id='sage/css-css'  href='https://www.littrelllawfirm.com/wp-content/themes/sage/dist/styles/main.css' type='text/css' media='all' />
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-content/plugins/real-time-validation-for-gravity-forms/public/assets/js/livevalidation_standalone.js?ver=1.1.0'></script>
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-content/plugins/real-time-validation-for-gravity-forms/public/assets/js/public.js?ver=1.1.0'></script>
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-content/plugins/real-time-validation-for-gravity-forms/public/assets/js/default_validation.js?ver=1.1.0'></script>
<link rel='https://api.w.org/' href='https://www.littrelllawfirm.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.littrelllawfirm.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.littrelllawfirm.com/wp-includes/wlwmanifest.xml" /> 

<link rel='shortlink' href='https://www.littrelllawfirm.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.littrelllawfirm.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.littrelllawfirm.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.littrelllawfirm.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.littrelllawfirm.com%2F&#038;format=xml" />
<script type="text/javascript">
(function(url){
	if(/(?:Chrome\/26\.0\.1410\.63 Safari\/537\.31|WordfenceTestMonBot)/.test(navigator.userAgent)){ return; }
	var addEvent = function(evt, handler) {
		if (window.addEventListener) {
			document.addEventListener(evt, handler, false);
		} else if (window.attachEvent) {
			document.attachEvent('on' + evt, handler);
		}
	};
	var removeEvent = function(evt, handler) {
		if (window.removeEventListener) {
			document.removeEventListener(evt, handler, false);
		} else if (window.detachEvent) {
			document.detachEvent('on' + evt, handler);
		}
	};
	var evts = 'contextmenu dblclick drag dragend dragenter dragleave dragover dragstart drop keydown keypress keyup mousedown mousemove mouseout mouseover mouseup mousewheel scroll'.split(' ');
	var logHuman = function() {
		if (window.wfLogHumanRan) { return; }
		window.wfLogHumanRan = true;
		var wfscr = document.createElement('script');
		wfscr.type = 'text/javascript';
		wfscr.async = true;
		wfscr.src = url + '&r=' + Math.random();
		(document.getElementsByTagName('head')[0]||document.getElementsByTagName('body')[0]).appendChild(wfscr);
		for (var i = 0; i < evts.length; i++) {
			removeEvent(evts[i], logHuman);
		}
	};
	for (var i = 0; i < evts.length; i++) {
		addEvent(evts[i], logHuman);
	}
})('//www.littrelllawfirm.com/?wordfence_lh=1&hid=EAA1628447F32598B913EBF445335B4A');
</script>  <style>
  	body {
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		line-height: 1.6;
	}

	p {
		margin-bottom: 1.5rem;
	}

	h2, h3 {
		font-family: 'Ledger', serif;
		margin-bottom: 1.5rem;
	}

	hr {
		margin-bottom: 1.5rem;
		margin-top: 1.5rem;
	}

	a {
		color: #333;
		text-decoration: underline;
	}

	a:hover {
		text-decoration: none;
	}

	.main-content .gform_wrapper .gform_footer input[type="submit"] {
		border: 1px solid transparent;
	    border-radius: 0.25rem;
	    cursor: pointer;
	    display: inline-block;
	    font-size: 18px;
	    font-weight: 400;
	    line-height: 1.25;
	    padding: 0.5rem 1rem;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
	    color: #fff;
	}

	.btn-primary,
	.home .footer-cta-strip .btn-primary--ghost,
	.main-content .gform_wrapper .gform_footer input[type="submit"] {
		background-color: #345598;
		border-color: #345598;
		border-radius: 0;
		text-decoration: none;
	}

	.home .footer-cta-strip .btn-primary--ghost:hover,
	.home .footer-cta-strip .btn-primary--ghost:focus,
	.main-content .gform_wrapper .gform_footer input[type="submit"]:hover,
	.main-content .gform_wrapper .gform_footer input[type="submit"]:focus,
	.btn-primary:hover,
	.btn-primary:focus {
		background-color: #1B3C7F;
		border-color: #1B3C7F;
		color: #fff;
	}

	.home .footer-cta-strip .btn-primary--ghost {
		background-color: #0e7c7b;
		border-color: #0e7c7b;
	}

	.home .footer-cta-strip .btn-primary--ghost:hover,
	.home .footer-cta-strip .btn-primary--ghost:focus {
		background-color: #289695;
		border-color: #289695;
	}

	.btn-primary--ghost {
		background-color: transparent;
		border-color: #fff;
	}

	.btn-primary--ghost:hover,
	.btn-primary--ghost:focus {
		background-color: #fff;
		border-color: #fff;
		color: #012265;
	}



	.site-header {
		border-bottom: 2px solid #222;
	}

	.main-nav {
		font-family: 'Ledger', serif;
	}

	.header-contact {
		background-color: #222;
	}

	.header-contact a {
		text-decoration: none;
	}

	.nav-primary {
		font-size: 16px;
	}

	.nav-primary a {
		text-decoration: none;
	}

	.nav-primary li.current-menu-item a,
	.nav-primary ul li a:hover {
		color: #333;
	}

	.nav-primary li.current-menu-item > a::before,
	.nav-primary ul li a:hover::before {
		display: none;
	}

	.nav-primary .main-nav > li > a:hover::after {
		border-bottom: 3px solid #333;
	    content: "";
	    display: block;
	    left: 0;
	    position: absolute;
	    bottom: 3px;
	    width: 100%;
	}


    /* Home Hero */
	
    .hero__cta,
    .interior-hero__cta {
    	background-color: rgba(0, 0, 0, 0.4);
    	font-family: Georgia, serif;
    	font-style: italic;
    	text-transform: none;
    }

    .hero__cta strong {
    	font-family: 'Open Sans', sans-serif;
    	font-style: normal;
    	text-transform: uppercase;
    }

    .hero .btn-primary {
    	margin-top: 20px;
    }


	/* Home About Section */

	.about-us {
		background-color: #fff;
		border-top: 2px solid #000;
		color: #333;
	}

	.about-us h2,
	.about-us h3 {
		text-transform: none;
	}

	.about-us h2 {
		margin-bottom: 50px;
	}

	.about-us h2::after {
		border-color: #333;
	}

	.about-us h3 {
		line-height: 1.4;
	}

	@media screen and (min-width: 992px) {
        .about-us img {
        	margin-top: 3px;
        }
    }

	/* Why Choose Us Section */

	.why-choose-us .row .choose-title {
		margin-bottom: 80px;
	}

	.why-choose-us h2 {
		position: relative;
		text-transform: normal;
	}

	.why-choose-us h2:after {
		border-bottom: 1px solid #333;
		bottom: -30px;
		content: "";
		display: block;
		left: 50%;
		margin-left: -60px;
		position: absolute;
		width: 120px;
	}

	.why-choose-us i,
	.why-choose-us h4 {
		color: #00094C;
	}

	.site-footer,
	.copyright {
		background-color: #222;
		border-width: 0;
	}

	.copyright {
		background-color: #000;
	}

	.site-footer a,
	.copyright a {
		text-decoration: none;
	}

	.credit::after {
		display: none;
	}

	/* Side Bar */

	.sidebar h3 {
		border-bottom-color: #012265;
	}

	/* Main Content */

	.main-content .main img {
		border: 1px solid #ccc;
	}

	/* Interior Hero */

	.interior-hero {
		border-bottom-width: 0;
	}

	/* Sticky Navigation */

	.site-header {
		background-color: #fff;
	}

	.site-header,
	.logo img {
		transition: all .2s;
	}

	.logo img {
		width: 100%;
	}

	.site-header.sticky,
	.header-contact.sticky {
		position: fixed;
		width: 100%;
		margin: 0 auto;
		top: 0;
		z-index: 9999;
	}

	.site-header.sticky {
		top: 46px;
	}

	.site-header.sticky + .hero,
	.site-header.sticky + .interior-hero {
		margin-top: 94px;
	}

	.logo img {
		max-width: 200px;
	}

	.nav-primary .main-nav > li.current-menu-item > a {
		color: #333;
	} 

	@media screen and (min-width: 768px) {
        .site-header.sticky + .hero,
		.site-header.sticky + .interior-hero {
			margin-top: 112px;
		}

		.site-header.sticky {
			top: 49px;
		}

		.site-header.sticky .logo img {
			max-width: 240px;
		}

		.logo img {
			max-width: 300px;
		}

		a[href*="tel:"] {
	       pointer-events: none;
	       text-decoration: none;
	   }
    }

    @media screen and (min-width: 992px) {
        .site-header.sticky + .hero,
		.site-header.sticky + .interior-hero {
			margin-top: 114px;
		}

		.site-header.sticky {
			padding-bottom: 20px;
			padding-top: 20px;
		}
    }

    /* Google Map */

    #googleMap {
    	height: 500px;
    }

  </style>

  <script>
	  /*-----------------------------------------------------------------------------------*/
	/*  Sticky Header
	 /*-----------------------------------------------------------------------------------*/
	var windowWidth;
	jQuery(window).scroll(function() {
	    if (jQuery(window).scrollTop() > 47) {
	        jQuery('.site-header').addClass('sticky');
	    } else {
	        jQuery('.site-header').removeClass('sticky');
	    }
	});
  </script>

	<script>
		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
				(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');

		ga('create', 'UA-101123075-1', 'auto');
		ga('require', 'displayfeatures');
		ga('require', 'linkid');
		ga('send', 'pageview');

	</script>

</head>
  <body class="home page-template-default page page-id-4">
    <!--[if IE]>
      <div class="alert alert-warning">
        You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.      </div>
    <![endif]-->
    <section class="header-contact">
	<div class="container">
		<div class="row">
			
            <ul class="social-list col-md-4 hidden-xs hidden-sm">

                
                    <li>
                    	<a href="https://www.facebook.com/Littrell-Law-Firm-184974438520044/" target="_blank" rel="nofollow">
                   			<i class="fa fa-facebook" aria-hidden="true"></i>                    	</a>
                    </li>
            
                             </ul> 

            
			
				<!--<li><a href="#" target="_blank" rel="nofollow"><span class="fa fa-facebook"></span></a></li>
	            <li><a href="#" target="_blank" rel="nofollow"><span class="fa fa-twitter"></span></a></li>
	            <li><a href="#" target="_blank" rel="nofollow"><span class="fa fa-youtube"></span></a></li>
	            <li><a href="#" target="_blank" rel="nofollow"><span class="fa fa-google"></span></a></li>
	            <li><a href="#" target="_blank" rel="nofollow"><span class="fa fa-linkedin"></span></a></li>
			</ul>-->

			<p class="phone col-md-8">
				<span class="hidden-xs hidden-sm">Request Free Personal Injury Consultation: </span>
				<span class="hidden-md hidden-lg">Free Personal Injury Consultation:<br class="hidden-sm-up"> </span>
				<a href="tel:+18006213591">(800) 621-3591</a></p>
		</div>
	</div>
</section>
<header class="banner site-header">
  <div class="container">
    <div class="row">
      <a class="brand logo col-lg-4" href="https://www.littrelllawfirm.com/"><img src="https://www.littrelllawfirm.com/wp-content/themes/sage-child/assets/images/logo.png" alt="" /></a>
      <nav class="nav-primary col-lg-8">
        <div class="hidden-md hidden-lg text-center mobile-menu-container">
            <a href="#" class="mobileMenu"><span class="fa fa-bars"></span> Menu</a>
        </div>
        <div class="menu-main-navigation-container"><ul id="menu-main-navigation" class="nav main-nav"><li id="menu-item-3588" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-4 current_page_item menu-item-3588"><a href="https://www.littrelllawfirm.com/">Home</a></li>
<li id="menu-item-3582" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3582"><a href="https://www.littrelllawfirm.com/attorney-profile/">About</a></li>
<li id="menu-item-3583" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-3583"><a href="https://www.littrelllawfirm.com/practice-areas/">Practice Areas</a>
<ul  class="sub-menu">
	<li id="menu-item-3700" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3700"><a href="https://www.littrelllawfirm.com/practice-areas/personal-injury/">Personal Injury</a></li>
	<li id="menu-item-3586" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3586"><a href="https://www.littrelllawfirm.com/practice-areas/business-services/">Business Law</a></li>
	<li id="menu-item-3587" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3587"><a href="https://www.littrelllawfirm.com/practice-areas/estate-planning/">Estate Planning</a></li>
</ul>
</li>
<li id="menu-item-3616" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3616"><a href="https://www.littrelllawfirm.com/contact/">Contact Us</a></li>
</ul></div>      </nav>
    </div>
  </div>
</header>

          <section class="hero" style="background-image: url('https://www.littrelllawfirm.com/wp-content/uploads/2015/07/bg-hero.jpg');">
	<div class="container">
		<div class="row">
<div class="col-md-4 hero_bio_pic hidden-sm-down"><img class="avery_silhouette" src="/wp-content/uploads/2017/03/avery.png" alt="avery"></div>
            <div class="offset-md-4 col-md-8 hero__wrapper">
            	                	<span class="h1 hero__cta">We’re all about our <strong>clients, quality, results</strong> and we <strong>deliver</strong></span><br>
                
                
                                	<a href="/contact" class="btn btn-primary">Make An Appointment</a>
                            </div>
        </div>
	</div>
</section>
<section class="trust-strip">
	<div class="container">
		<div class="row">

            
                                        <div class="col-xs-6 col-md-2 offset-md-4">
                       <img class="trust-strip__badge" src="https://www.littrelllawfirm.com/wp-content/uploads/2015/07/bbb-logo.jpg" alt="BBB Acredited" />
                    </div>
                    
                        </div>
	</div>
</section><section class="about-us">
	<div class="container">
		<div class="row">
            <div class="col-md-12 text-center">
                            <h2>Focused on Achieving Your Overall Objective</h2>
            
                            <h3>Stepping back to look at the big picture and consider collateral effects of all available courses of action allows you to make an informed decision - a truly holistic approach to legal advice.</h3>
                        </div>

                            <div class="col-md-6">
                    <p><img src="/wp-content/uploads/2015/07/our-team-2.jpg" alt="The Littrell Law Firm Team" /></p>
                </div>
            
                            <div class="col-md-6">
                    <p>Littrell Law Firm, P.C. is dedicated to providing the highest quality of legal services possible. The firm employs the latest technologies to minimize the cost to the client and enable the efficient handling of complex matters. We make sure our clients stay informed on the status of their matter, and are provided timely notice of new developments. Mr. Littrell makes himself personally available to clients via telephone and email, and in person meetings.</p>
<p>A cost-benefit analysis of available options is always discussed with clients in advance. Our clients know that Mr. Littrell will be the one working on their case and appearing in court, as opposed to having an unknown associate attorney doing all the work.</p>
<p>Call us to arrange a conversation where we can better help you with your case. We are available at <a href="tel:18006213591">1 (800) 621-3591</a>.</p>
                </div>
                    </div>
	</div>
</section><style>
    .testimonial-strip {
        background-color: #012265;
        color: #fff;
        font-size: 22px;
        line-height: 1.8;
        padding-bottom: 50px;
        padding-top: 50px;
        text-align: center;
    }

    .testimonial-strip__quote {
        margin-bottom: 0;
    }

    .testimonial-strip__reviewer {
        display: block;
        font-weight: 700;
        margin-top: 20px;
    }
</style>

<section class="testimonial-strip">
    <div class="container">
        <div class="row">
            <div class="col-md-10 offset-md-1">
                <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">

                                        <ol class="carousel-indicators">
                                                    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
                                                                                <li data-target="#carousel-example-generic" data-slide-to="1" ></li>
                                                                                <li data-target="#carousel-example-generic" data-slide-to="2" ></li>
                                                                                <li data-target="#carousel-example-generic" data-slide-to="3" ></li>
                                                                        </ol>

                    <div class="carousel-inner" role="listbox">
                                                        <div class="carousel-item active">
                                    <div class="col-md-8 testi">
                                        <div class="text">
                                            <p>Mr. Littrell is honest and hard-working. He handled my case when I was in a car wreck and I could not be happier with the outcome. I have referred friends to him and I will continue to do so.</p>
                                        </div>

                                        <p>
                                <span class="fa fa-user">
                                    Kim                                    
                                </span>
                                        </p>
                                    </div>
                                </div>

                                
                                                            <div class="carousel-item ">
                                    <div class="col-md-8 testi">
                                        <div class="text">
                                            <p>Mr. Littrell informed me of each step of my case and stayed engaged at all times. His firm is very organized and uses the latest technology. He provides an online account for all documents so you are always informed. Mr. Littrell and his staff are all very professional and polite.</p>
                                        </div>

                                        <p>
                                <span class="fa fa-user">
                                    Jason                                    
                                </span>
                                        </p>
                                    </div>
                                </div>

                                
                                                            <div class="carousel-item ">
                                    <div class="col-md-8 testi">
                                        <div class="text">
                                            <p>Thank you for always being there to answer and quickly return my phone calls. Your advice throughout the process made all the difference. I cannot imagine going through my case without the level of support y’all gave me.</p>
                                        </div>

                                        <p>
                                <span class="fa fa-user">
                                    D.C.                                    
                                </span>
                                        </p>
                                    </div>
                                </div>

                                
                                                            <div class="carousel-item ">
                                    <div class="col-md-8 testi">
                                        <div class="text">
                                            <p>They accomplished what I didn’t think was possible, and at a lower cost than I expected. I was so impressed that I referred my brother to the firm when he needed help.</p>
                                        </div>

                                        <p>
                                <span class="fa fa-user">
                                    N.R.                                    
                                </span>
                                        </p>
                                    </div>
                                </div>

                                
                                                </div></div>
            </div>
        </div>
    </div>
</section><section class="why-choose-us">
	<div class="container">
		<div class="row">
            <div class="col-md-12 choose-title">
                                    <h2 class="text-center">6 Reasons to Choose Littrell Law Firm, P.C.</h2>
                
                            </div>

            
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-comment"></i>                    
                                            <h4>Communication</h4>
                    
                                            <p>We keep you informed on the status of your case and provide timely notice of any new developments.</p>
                    
                    </div>



                
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-clock-o"></i>                    
                                            <h4>Availability</h4>
                    
                                            <p>Our attorneys make themselves personally available to clients via telephone and email, and in person meetings.</p>
                    
                    </div>



                
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-trophy"></i>                    
                                            <h4>Quality</h4>
                    
                                            <p>We are dedicated to providing the highest quality legal services possible by employing the latest technologies to minimize the cost for our clients and enable our firm to handle complex matters efficiently.</p>
                    
                    </div>



                
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-eye"></i>                    
                                            <h4>Perspective</h4>
                    
                                            <p>Our firm performs a cost-benefit analysis with our clients, outlining the strengths and weaknesses of different options going forward.</p>
                    
                    </div>



                
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-long-arrow-right "></i>                    
                                            <h4>Straightforward</h4>
                    
                                            <p>We explain the process and fee arrangement up-front, so our clients have the best possible idea of what lies ahead.</p>
                    
                    </div>



                
                    <div class="col-md-4 col-sm-6">
                                            <i class="fa fa-check"></i>                    
                                            <h4>Integrity</h4>
                    
                                            <p>If we tell you we will do something, we do it—keeping our word means something to us.</p>
                    
                    </div>



                        </div>
	</div>
</section><style>
      .home-practice-areas {
        background-color: #012265;
        padding: 60px 0;
        text-align: center;
    }

    .practice-area {
        margin-top: 30px;
        position: relative;
    }

    .practice-area a {
        color: #fff;
        display: block;
        overflow: hidden;
        position: relative;
    }

    .practice-area img {
        transition: all 0.4s ease 0s;
        width: 100%;
    }

    .practice-area:hover img {
        transform: scale(1.2) rotate(5deg);
    }

    .practice-label {
        background-color: rgba(0, 0, 0, 0.5);
        bottom: 0;
        display: block;
        font-size: 16px;
        line-height: 1.2;
        padding: 5px 10px;
        position: absolute;
        text-align: left;
        width: 100%;
        z-index: 2;
    }

    .home-practice-areas .btn {
        margin-top: 60px;
    }

    @media screen and (min-width: 992px) {
        .practice-label {
            font-size: 18px;
            line-height: 1.5;
        }
    }
</style>
<section class="home-practice-areas">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h2>Practice Areas</h2>
            </div>

            <!--<div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/litigation/">
                    <img src="http://littrelllawfirm.blackfinsite.com/wp-content/uploads/2017/03/auto-accidents.jpg" alt="">
                    <span class="practice-label">Litigation</span>
                </a>
            </div>-->

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/personal-injury/">
                    <img src="/wp-content/uploads/2017/03/personal-injury.jpg" alt="">
                    <span class="practice-label">Personal Injury</span>
                </a>
            </div>

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/divorce/">
                    <img src="/wp-content/uploads/2017/03/divorce.jpg" alt="">
                    <span class="practice-label">Divorce and Family Law</span>
                </a>
            </div>

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/business-services/">
                    <img src="/wp-content/uploads/2017/04/business-law.jpg" alt="">
                    <span class="practice-label">Business Law</span>
                </a>
            </div>

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/estate-planning/">
                    <img src="/wp-content/uploads/2017/03/estate-planning.jpg" alt="">
                    <span class="practice-label">Estate Planning</span>
                </a>
            </div>

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/dui/">
                    <img src="/wp-content/uploads/2017/03/dui.jpg" alt="">
                    <span class="practice-label">DUI and Criminal Law</span>
                </a>
            </div>

            <div class="col-xs-6 col-sm-4 practice-area">
                <a href="/practice-areas/prenuptial-agreements/">
                    <img src="/wp-content/uploads/2017/04/prenup.jpg" alt="">
                    <span class="practice-label">Prenuptial Agreements</span>
                </a>
            </div>
            <div class="col-md-12">
                <a class="btn btn-primary btn-primary--ghost" href="/practice-areas/">View All Practice Areas</a>
            </div>
        </div>
    </div>
</section>
        <!-- Thank You Page -->
        
    
<style>
    .home .footer-cta-strip {
        background-color: #fff;
        color: #333;
    }

    .home .footer-cta-strip .col-md-8 a {
        color: #333;
    }

    .footer-cta-strip {
        background-color: #012265;
        color: #fff;
        padding-bottom: 60px;
        padding-top: 60px;
        font-size: 18px;
    }

    .footer-cta-strip p {
        margin-bottom: 0;
    }

    .footer-cta-strip a {
        color: #fff;
    }

    .footer-cta-strip .btn {
        margin-top: 37px
    }

    @media screen and (min-width: 992px) {
        .footer-cta-strip {
            font-size: 24px;
        }
    }
</style>

<section class="footer-cta-strip">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <p>Call 24/7 at <a href="tel:18006213591">1 (800) 621-3591</a> or <a href="/contact/">contact us today</a> to get your legal questions answered. Personal injury consultations are free, and there is never a fee until your case is won.</p>
            </div>

            <div class="col-md-4 text-center">
                <p><a href="/contact/" class="btn btn-primary btn-primary--ghost">Contact Us Today</a></p>
            </div>
        </div>
    </div>
</section>

<footer class="content-info site-footer" style="background-image: url('');">
  <div class="container">
  	<div class="row">
	    <div class="col-md-4 footer-about">
    <h3>Littrell Law Firm, P.C.</h3>
    <p>We’re just a bunch of friendly, hardworking people who love helping our clients. Don’t hesitate to connect with us if you think we could help you out with your situation.</p>
</div>
<div class="col-md-2 footer-links">
    <ul>
        <!--<li><a href="#">Areas We Serve</a></li>-->
        <li><a href="/disclaimer">Disclaimer</a></li>
        <li><a href="/privacy-policy">Privacy Policy</a></li>
        <li><a href="/sitemap">Sitemap</a></li>
    </ul>
</div>
<div class="col-md-3 footer-address">
    <h5>Reach out to us</h5>
    <div itemscope itemtype="http://schema.org/Attorney">
        <p><span itemprop="name"><strong>Littrell Law Firm, P.C.</strong></span></p>
        <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
            <span itemprop="streetAddress">601 Bank Street </span><br>
            <span itemprop="addressLocality">Decatur</span>,
            <span itemprop="addressRegion"> Alabama</span>
            <span itemprop="postalCode"> 35601</span>
        </div>
        <p>
        Phone: <span itemprop="telephone"><a href="tel:+18006213591" style="text-decoration: none; color: #fff;">(800) 621-3591<a href="tel:+18006213591"></a></span>
        </p>
    </div>
</div>
<div class="col-md-3 footer-address">
    <h5>Reach out to us</h5>
    <div itemscope itemtype="http://schema.org/Attorney">
        <p><span itemprop="name"><strong>Littrell Law Firm, P.C.</strong></span></p>
        <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
            <span itemprop="streetAddress">500 Providence Main Street #4 </span><br>
            <span itemprop="addressLocality">Huntsville</span>,
            <span itemprop="addressRegion"> Alabama</span>
            <span itemprop="postalCode"> 35806</span>
        </div>
        <p>
        Phone: <span itemprop="telephone"><a href="tel:+12567159700" style="text-decoration: none; color: #fff;">(256) 715-9700</a></span>
        </p>
    </div>
</div>
	</div>
  </div>
</footer>

<section class="copyright">
    <div class="container">
        <div class="row">
            <div class="col-md-6 copy">
                <p>Copyright &copy; 2025 LITTRELL LAW FIRM, P.C.</p>
            </div>
        </div>
    </div>
</section><script type='text/javascript' src='https://www.littrelllawfirm.com/wp-content/themes/sage/dist/scripts/main.js'></script>
<script type='text/javascript' src='https://www.littrelllawfirm.com/wp-includes/js/wp-embed.min.js?ver=fc116ca619f05557d686ed3132c37155'></script>
  </body>
</html>

<!-- Dynamic page generated in 0.172 seconds. -->
<!-- Cached page generated by WP-Super-Cache on 2025-04-02 07:38:23 -->

<!-- Compression = gzip -->